body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Geneva, sans-serif;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
li {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
}
a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
#header {
	background-color: #FC0;
	background-image: url(/images/ceheader3.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	width: 100%;
	overflow: hidden;
}
#header h1 {
	text-indent: -9000px;
}
.home {
	background-color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainContent {
	position:relative;
	width:850px;
	height:auto;
	z-index:1;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.imgRight {
	float: right;
	margin-left: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.home #eadyPhoto {
	border: 1px solid #666;
}
.home p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FFF;
}
.homeitalic {
	font-style: oblique;
}
.home #mainContent a {
	color: #FF6;
}
#footer {
	font-size: 9px;
	color: #666;
	text-align: center;
	clear: both;
	height: 30px;
	padding-top: 20px;
	position: relative;
}
.home #mainContent a:hover {
	color: #FC0;
}
